Subject: FW: Louisville Gas & Electric General Terms & Cond's for call options
From: legal <[email-masked]>
To: [email-masked]
Date: Mon, 1 Oct 2001 14:49:39 -0700 (PDT)

-----Original Message-----
From: 	Hodge, Jeffrey T.  
Sent:	Wednesday, September 26, 2001 8:51 AM
To:	Taylor, Mark E (Legal)
Cc:	Taylor, Craig
Subject:	FW: Louisville Gas & Electric General Terms & Cond's for call options

Mark:

	Craig Taylor on the East Desk forwarded this to me.  In looking at the material, it is clearly a financial deal.  I would ask that you assign this to someone in your group and have that person get in touch with Craig.

Thanks,

Jeff

 -----Original Message-----
From: 	Taylor, Craig  
Sent:	Wednesday, September 26, 2001 8:06 AM
To:	Hodge, Jeffrey T.
Subject:	Louisville Gas & Electric General Terms & Cond's for call options

Here are the documents I spoke to you about yesterday. Please advise at your earliest convenience as they are looking to do something as early as this week. Please let me know if I can provide you with additional information. 

Thanks,

Craig 
ext 3-7131

 -----Original Message-----
From: 	"Murphy, Clay" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Mur[email-masked]] 
Sent:	Monday, September 24, 2001 11:03 AM
To:	Taylor, Craig
Cc:	Balmer, Chris; Jaynes, Pam
Subject:	DRAFT HEDGE PLAN BID LETTER

Craig,
 
As we  discussed on Thursday, LG&E is preparing to enter into a hedge plan.
 
LG&E's hedge  plan is based on the use of call options.  The Public Service  Commission is expected to act on that proposal in the next few  days.
 
Chris Balmer, Pam  Jaynes, and I will be giving you a call on Tuesday to discuss LG&E's  hedging plan, seek your comments, and address any issues or concerns you  may have in advance of actually sending out the bid letters.  We believe it  will be useful to seek your input and answer any questions you may have at  this point, since once regulatory approval is received the time to implement the  program, seek bids, and consummate transactions will all have very short turn  around times.
 
Attached are two  documents which will be the basis of that discussion.  The first is a draft  Bid Letter and the second is the General Terms and Conditions under which the  call options will be purchased.
 
Please review the  attachment and pass them along to whomever may need to be involved at your  company.
 
Thanks
 
Clay

 
 - bidlet draft 09-24-01.doc 
 - GT&C.doc